@charset "utf-8";

/* -----------------------------
	LINE
-------------------------------- */

#line .line-area{
	padding: 0px 0;
}

#line .line-area .cmn-secttl .ja::before{
	top: 3px;
}

#line .line-area .inner {
	min-width: 1000px;
	max-width: 1000px;
}

#line .line-block-area {
	background: var(--bg-blue);
	padding: 80px 0 80px;
}


#line .line-attention-area {
	margin: 0px auto 60px;
}
#line .line-attention-area .txt-box-title {
	width: 100%;
    padding: 10px 0;
	border-radius: 10px 10px 0 0;
	background: var(--blue);
	color: #fff;
    font-weight: 600;
    font-size: 2rem;
    text-align: center;
}

#line .line-attention-area .line-list {
	background: var(--bg-blue);
	border-radius: 0 0 10px 10px;
	padding: 30px 30px;
}

#line .line-attention-area .line-list li {
	line-height: 2;
	position: relative;
	padding: 0 0 10px 25px;
}

#line .line-attention-area .line-list li::before {
	content: "\f14a";
	font: normal normal normal 18px / 1.6 FontAwesome;
	position: absolute;
	left: 0;
	top: 3px;
    color: var(--blue);
}

#line .line-block-area .line-block {
	background: #fff;
	margin: 80px 0 0;
	padding: 50px;
	text-align: center;
	border-radius: 5px;
	position: relative;
}
#line .line-block-area .line-block.first {
	margin: 40px 0 0;
}
#line .line-block-area .line-block.first::before{    
	content: "";
    display: block;
    position: absolute;
    top: -128px;
    right: 50px;
    background: url(../img/line-ill.png) no-repeat center top / cover;
    aspect-ratio: 257 / 253;
    width: 130px;
    height: auto;
}

#line .line-block-area .line-block.first::after{
	display: none;
}

#line .line-block-area .line-block::after {
    content: "\f0d7";
    font: normal normal normal 50px / 1.6 FontAwesome;
    position: absolute;
    left: 0;
    right: 0;
    top: -85px;
    color: var(--blue);
}

#line .line-block-area .block-title {
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.7;
}

#line .line-block-area .line-block .en {    
	position: absolute;
    font-size: 1.5rem;
    letter-spacing: 0.05em;
    color: #fff;
    background-color: var(--blue);
    font-family: var(--lato);
    font-weight: bold;
    display: inline-block;
    padding: 0 15px;
    border-radius: 15px;
    top: -15px;
    left: 20px;
}

.block-txt{
	padding: 10px 0 0;
	line-height: 1.7;
}
#line .line-block-area .block-img {
	border: #e9e3d7 solid 1px;
	width: 400px;
	margin: 20px auto 0;
}

#line .line-block-area .block-img2 {
	width: 400px;
	margin: 20px auto 0;
}

#line .line-block-area .block-img img ,
#line .line-block-area .block-img2 img {
	width: 100%;
}

.block-img3 img{
	width: 180px;
	margin: 30px 0 0;
}

/*bot-area*/
.bot-area{
	padding: 80px 0 80px;
	text-align: center;
}
.bot-area .sec-ttl .sec-catch{
	padding: 0 0 20px;
	font-size: 2.6rem;
    font-weight: bold;
    line-height: 1.7;
}
.bot-area .sec-ttl .basic-txt{    
	font-size: 1.6rem;
    font-weight: bold;
    position: relative;
    display: inline-block;
    padding: 0px 30px;
}

.bot-area .sec-ttl .basic-txt::before, .bot-area .sec-ttl .basic-txt::after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 20px;
    height: 2px;
    background-color: var(--line);
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
}

.bot-area .sec-ttl .basic-txt::before {
    left: 0;
}

.bot-area .sec-ttl .basic-txt::after {
    right: 0;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.add_btn{
	text-align: center;
	margin: 10px 0 0;
}
.add_btn a{
	width: 100%;
	max-width: 400px;
	padding: 20px 10px;
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
	background: #06C755;
	border-radius: 50px;
	box-shadow: 0px 3px 20px rgba(0, 0, 0, .16);
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.add_btn a::before {
	content: "";
	background: url("../img/icon-line.svg") no-repeat center center/ contain;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.add_btn a:hover{
	box-shadow: none;
	/*background: #00A800;
	opacity: 1;*/
}

@media screen and (max-width: 768px){
	
	#footer_fixed .sp_f_fixed li{
		width: 100%;
	}
	
	#line .line-area .inner{
		min-width: 100%;
		max-width: 100%;
	}
	
	#line .inner.line-attention-area {
		padding: 0px 20px 30px 20px;
		margin: 0 auto;
	}

	#line .line-attention-area .txt-box-title {
		font-size: 1.6rem;
	}
	
	#line .line-attention-area .line-list{
		padding: 20px;
	}
	#line .line-attention-area .line-list li::before{
		font:normal normal normal 16px / 1.6 FontAwesome;
	}
	
	#line .line-attention-area .line-list li{
		line-height: 1.8;
	}
	
	#line .line-block-area {
		padding: 40px 20px 50px;
	}

	#line .line-block-area .line-block {
		margin: 40px 0 0;
		padding: 30px 20px;
		text-align: left;
	}
	#line .line-block-area .line-block::after {
        font: normal normal normal 30px / 1.6 FontAwesome;
        top: -42px;
        margin: 0 auto;
        text-align: center;
    }
	#line .line-block-area .line-block.first {
		margin: 40px 0 0;
	}
	#line .line-block-area .line-block.first::before{
		width: 100px;
		top: -98px;
		right: 15px;
	}

	#line .line-block-area .block-title {
		font-size: 2.2rem;
		text-align: center;
	}
	#line .re-box .block-title img{
		width: 200px;
	}

	#line .line-block-area .block-img {
		width: 100%;
		margin: 10px auto 0;
	}

	#line .line-block-area .block-img2 {
		width: 100%;
		margin: 10px auto 0;
	}
	
	#line .re-box {
		padding: 40px 20px 40px;
		text-align: center;
	}

	#line .re-box .block-txt {
		font-size: 1.8rem;
		text-align: center;
		padding: 5px 0 20px;
	}

	#line .re-box .block-txt span {
		position: relative;
		display: inline-block;
		padding: 0 10px;
	}

	#line .re-box .block-txt span.display {
		display: none;
	}
	
	/*bot-area*/
	.bot-area{
		padding: 40px 20px;
	}
	.bot-area .sec-ttl .sec-catch{
		padding: 0 0 15px;
		line-height: 1.6;
		font-size: 2rem;
	}
	.bot-area .sec-ttl .basic-txt{
		font-size: 1.4rem;
		padding: 0px 20px;
	}
	.add_btn{
		margin: 10px auto 0px;
	}
	.add_btn a{
		width: 100%;
		padding: 15px 10px;
		font-size: 2rem;
	}
	.add_btn a::before {
		width: 24px;
		height: 24px;
		margin: 0 10px 0 0;
	}
	
}